#
#Mon Feb 19 13:40:37 CET 2007
Description=UIX is a set of technologies that constitute a framework for building Web applications. It manages the user presentation layer, events, and the application flow.
Required_ALL=Required
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Oracle UIX
Typical_DESC_ALL=Typical
Minimal_DESC_ALL=Minimal
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=UIX is a set of technologies that constitute a framework for building Web applications. It manages the user presentation layer, events, and the application flow.
Typical_ALL=Typical
